sqitch-verify-usage(3pm)

Name
sqitch-verify-usage - Sqitch verify usage statement

Usage
  sqitch verify [options] [<database>]

Options
    -t --target      <target>     database to which to connect
       --from-change <change>     verify from change
       --to-change   <change>     verify to change
    -s --set         <key=value>  set a database client variable
       --registry    <registry>   registry schema or database
       --db-client   <path>       path to the engine command-line client
    -d --db-name     <name>       database name
    -u --db-user     <user>       database user name
    -h --db-host     <host>       database server host name
    -p --db-port     <port>       database server port number
    -f --plan-file  <file>        path to a deployment plan file